/*Farben:
Text-dunkelgrau:#1a3636;
Hintergrund hellgrau: #efeeed;
Rot: #b3382d;
*/
*{
    -webkit-transition-duration: 1s;
  transition-duration: 1s;
  transition: 1s;
}
:root{
  --dunkelgrau: #1a3636;  
  --hellgrau: #efeeed;
  --rot: #b3382d;   
}

html {
  scroll-behavior: smooth;
}



@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway/Raleway-Regular.eot');
    src: url('../fonts/Raleway/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Raleway/Raleway-Regular.woff2') format('woff2'),
        url('../fonts/Raleway/Raleway-Regular.woff') format('woff'),
        url('../fonts/Raleway/Raleway-Regular.ttf') format('truetype'),
        url('../fonts/Raleway/Raleway-Regular.svg#Raleway-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-Regular.eot');
    src: url('../fonts/Montserrat/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat/Montserrat-Regular.woff2') format('woff2'),
        url('../fonts/Montserrat/Montserrat-Regular.woff') format('woff'),
        url('../fonts/Montserrat/Montserrat-Regular.ttf') format('truetype'),
        url('../fonts/Montserrat/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}



body {
  min-height: 250px;
  color: #1a3636;
  font-family: 'Raleway', sans-serif;
  font-weight: normal;
    font-style: normal;
  
}
#content_breit {
  padding: 0;
}

h1 {
  color: #b3382d;
  font-size: 2rem;
  /*margin-bottom: 0;*/
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
    font-style: normal;
  margin-bottom: 40px;
}
h2, h3, h4 {
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
    font-style: normal;
  color: #b3382d;
}
h2 {
  font-size: 1.5rem;
  margin-top: 20px;
  margin-bottom: 20px;
}
h3 {
  font-size: 1.2rem;
  margin-bottom: 15px;
}
h4 {
  font-size: 1.2rem;
  margin-bottom: 15px;
  color:#666;
}

h4:before {font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f7ab';
    margin: 0 5px 0 -15px;
    color: #000;
   font-family: 'Font Awesome 5 Free';
    font-weight:900;
    content: '\f7ab';
    margin:0 5px 0 -15px;
    color: #000;
}
.text-rot{ color: var(--rot);}
#datenschutz h4:before{
  content:'';
  margin:0;
}

hr {
    margin-top: 1.5rem;
    margin-bottom: 2.0rem;    
}

a{
  color: #b3382d;
}
a:hover {
  color: #b3382d;
}
figcaption {
  font-size: 0.8rem;
	font-style: italic;
}

.fixed-top {
  border-bottom: 3px solid #b3382d;
}

.navbar-brand {
  display: inline;
  margin-right: 0;
}
header.page {
  margin-top:150px;
  margin-bottom: 40px;
  
}
.carousel{
  z-index:2;
}
header .rahmen {
  margin-top: -38px;
  position: relative;
  z-index:5;
}

/*----------------------------Header carousel---------------------------*/
ol.carousel-indicators {
  display: none;
}
/*-----------------------   Header Carousel - Ende-----------------------*/
img {
  width: 100%;
  height: auto;
}
.bg_grau{
  background-color: #efeeed;
  padding: 20px 0;
}
.padding-top {
  padding: 20px 0;
}
.ce-gallery img {
    border-color: #CCCCCC #999999 #999999 #CCCCCC;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    padding: 5px;
    margin: 5px 0 5px 0;  
}


#sponsoren .ce-gallery img {
   border-radius: 10px;
   transition: transform .2s;
}
 #sponsoren .ce-gallery img:hover {
  transform: scale(1.1);
}

figcaption {
  text-align: center;
}
/*----------------Newsletter Anmeldeformular--------------------*/

.border-red {
  display:inline-block; 
  margin:0 auto;
  border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
  border:dashed 3px hsla(0, 95%, 35%, 1);
  padding:1em 0.5em;
  line-height:1.5em;
  /*background:hsla(67, 95%, 95%, 1);*/
  margin-left: 15px;
  margin-bottom: 30px;
  
}

.border-red h2 {
  margin-left: 0.5em;
}
.border-red h3{
  margin-left: 0.5em;
}
.formbox{
  padding: 5px !important;
}
.cr_ipe_item {
  padding: 1px 10px;
  margin: 1px 0px !important;
    
}
.tx-fp-newsletter {
  /*margin-left: 30px;*/
}
form {
  font-size: 0.9rem;
}
.form-group input {
  display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.form-group input:focus, .form-group select:focus {
    color: #495057;
    background-color: #fff;
    border-color: #b3382d;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(179, 56, 45, 0.25);
}

/*---------------------------Cleverreach Anpassungen-----------------*/
form{
  text-align: center;
} 
.cr_page {
    width: auto!important;
}
.badge.cr_page.cr_body img {
  width: auto;
  text-align: center;
}
.cr_ipe_item input.cr_ipe_radio, input.cr_ipe_checkbox {
    -moz-binding: none;
    -moz-box-sizing: border-box;
    background-color: -moz-field !important;
    border: 2px inset threedface !important;
    color: -moz-fieldtext !important;
    cursor: default;
    height: 19px;
    padding: 5px 5px !important;
    width: 28px;
}
a:not([href]):not([tabindex]) { 
  text-decoration: underline;
  color: #b3382d;
}

/* footer --------------------------------------- */


footer {
  width: 100%;  
  background-color:rgba(0,0,0,0.1);
  /*color:#fff;*/
  padding: 30px 0 0;
  border-top: 2px solid #b3382d;
  margin-top: 60px;
  font-size: 14px;
}
footer container {
 border: 2px solid #f5f5f5;
}
footer a, footer a:hover {
  color:#b3382d;
}
footer ul.location {
  list-style:none;
  padding-left:20px;
}

footer ul.location li:before {
  font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f3c5';
    margin: 0 5px 0 -20px;
}

/*---------------usercentrics---------------------------*/
#usercentrics-button .uc-powered-by-footer .uc-partner-icon{
  width: auto;
}



/*----Stephanie------*/

/*------------Navigation--------------------*/
.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 0.7rem;
  padding-left: 0.6rem;
 font-family: verdana, sans-serif;
  color: rgba(0,0,0,.8);
}

/*li.nav-item.active > a {
  border-bottom: 4px solid rgb(179, 56, 45);
}*/

a.nav-link {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    overflow: hidden;
}

a.nav-link:hover::before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 51%;
    right: 51%;
    bottom: 0;
    background:rgb(179, 56, 45);
    height: 4px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
a.nav-link:hover:before, a.nav-link:focus:before, a.nav-link:active:before {
    left: 0;
    right: 0;
}
a.nav-link:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 51%;
    right: 51%;
    bottom: 0;
    background: rgb(179, 56, 45);
    height: 4px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link{
  color: rgb(179, 56, 45);
 
}
/*--------------------------table-----------------------------*/
td {
  padding-right: 30px;
  
}

/*--------------------------Ende table-----------------------------*/


/*-------------------------------News------------------------------------*/
h3 i.fa-horse-head:before {    
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f7ab';
    margin: 0 5px 0 -15px;
    color: #000;
}

.pagination li{
  margin-right: 0.5rem;
}

.row.news-list-item {
  margin-left:0;
}

.news-list-item {
    background-color: #efeeed;    
    padding: 20px ;
    margin-bottom: 10px;
}
.news-list-item h3:before {
      font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f7ab';
    margin: 0 5px 0 -15px;
    color: #000;
}

.news-list-item h3 a {
  color: #b3382d;
}

.news-list-item .col-md-3 {
    display: none;
}
.news-list-item .col-md-9 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%; 
    max-width: 100%;
}
.btn.btn-read-more{
  color:var(--rot);
}
.btn-read-more:after {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f061';
    margin: 0 5px 0 15px;
  color:var(--rot);
}

.news-single .article .btn.btn-default:before{
  font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f060';
    margin: 0 5px 0 0;
    color: var(--rot);
}
.news-single .article .btn.btn-default{
  color:var(--rot);
}
time {
  display: none;
}
.lead {
  font-size: 1.1rem;
}

.news .caption {
  text-align: center;
  font-size: 0.8rem;
  font-style: italic;
}

/*-------------------------Ende News-----------------------------------*/
@media (min-width: 1200px){
  
}
@media (min-width: 992px) and (max-width:1200px) {
  .navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 0.5rem;
  padding-left: 0.5rem;
    font-size:0.85rem;
  } 
  header .rahmen {
    margin-top: -32px;
  } 
  .border-red{
     max-width: 250px;
}  
  #recaptcha_v2_widget iframe {
  max-width: 210px!important;
}
  
} 


@media (min-width: 768px) and (max-width:991px) {

header .rahmen {
    margin-top: -25px;
  } 
}

@media (min-width: 465px) and (max-width: 767px) {

header .rahmen {
    margin-top: -17px;
  } 
}
@media (max-width: 464px) {
	header .rahmen {
    margin-top: -14px;
  } 
}

@media (max-width:991px) {
  .border-red {
    margin-left: 0;
    padding: 0.5em;
  }
  

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 0;
    padding-left: 0;
}
  #content_breit {
    padding: 0 10px;    
  }
  td {
    padding-right: 20px;
  }
  footer {
    padding:30px;
  }
  h4:before {
    margin: 0 5px 0 0;
  }
}